MPE_Draw_string(4)

NAME
MPE_Draw_string - Draw a text string

SYNOPSIS
#include "mpe.h"
int MPE_Draw_string( graph, x, y, color, string )
MPE_XGraph graph;
int x, y;
MPE_Color color;
char *string;

INPUT PARAMETERS
graph
    - MPE graphics handle
x   - x-coordinate of the origin of the string
y   - y-coordinate of the origin of the string
color
    - color of the text
string
    - text string to be drawn

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

ADDITIONAL NOTES FOR FORTRAN INTERFACE
The trailing blanks in Fortran CHARACTER string argument will be ignored.

LOCATION
mpe_graphics.c